body {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-family: Tahoma;
font-size: 11px;
color: #000000;
}

.logo {
margin-left: 23px;
padding-bottom: 21px;
}

.toppanel1 {
background:url(top_panel1.jpg);
}

.text {
background:url(top_panel6.jpg);
font-family: Tahoma;
color: #FFFFFF;
font-size: 11px;
line-height: 18px;
padding-left: 50px;
padding-right: 50px;
padding-top: 49px;
text-align:justify;
}

.menu1 {
padding-top: 6px;
padding-left: 7px;

}

.blocks {
margin-left: 27px;
margin-bottom:38px;
}

.blocks1 {
margin-left: 31px;
}

.blocks2 {
padding-bottom: 605px;
margin-left: 27px;
}

.blocks3 {
margin-right: 40px;
}

.blocks4 {
margin-right: 45px;
}

.content {
background:url(line1.jpg);
margin: 0 auto;
padding: 0px;
}

.content1 {
background:url(line4.jpg);
}

.content2 {
background:url(line6.jpg);
}

.pictures {
margin-left: 1px;
}

.content3 {
background:url(line7.jpg);
}

.content4 {
background:url(line8.jpg);
}

.galeria1 {
margin-right: 30px;
}

.txt1 {
padding-right: 35px;
padding-top: 22px;
font-family: Tahoma;
font-size: 11px;
line-height: 18px;
color: #767676;
}

.txt2 {
padding-top: 52px;
font-family: Tahoma;
font-size: 11px;
line-height: 18px;
text-align: justify;
padding-right: 10px;
color: #767676;
}

.txt3 {
font-family: Tahoma;
font-size: 11px;
line-height: 18px;
text-align: justify;
color: #767676;
padding-top: 8px;
}

.txt4 {
font-family: Tahoma;
font-size: 10px;
color: #606060;
padding-top: 15px;
padding-left: 25px;
letter-spacing: 1px;
}

.txt5 {
font-family: Tahoma;
font-size: 11px;
color: #606060;
padding-top: 15px;
height: 45px;
}

.txt6 {
margin-left: 25px;
font-family: Tahoma;
font-size: 14px;
line-height: 18px;
text-align: justify;
color: #606060;
padding-top: 8px;
}

.txt7 {
margin-left: 35px;
margin-right: 20px;
font-family: Tahoma;
font-size: 14px;
line-height: 25px;
text-align: justify;
color: #606060;
}

.txt8 {
margin-left: 68px;
font-family: Tahoma;
font-size: 12px;
line-height: 18px;
text-align: justify;
color: #767676;
}

.txt9 {
margin-left: 35px;
margin-right: 35px;
font-family: Tahoma;
font-size: 14px;
line-height: 25px;
text-align: justify;
color: #606060;
}

.txt10 {
margin-left: 25px;
font-family: Tahoma;
font-size: 14px;
line-height: 24px;
text-align: justify;
color: #606060;
padding-top: 8px;
}

.header1 {
padding-top: 29px;
margin-left: 27px;
}

.header2 {
padding-top: 8px;
}

.header3 {
margin-left: 27px;
color: #e0e0e0;
}

.header4 {
padding-top: 9px;
margin-left: 27px;
font-family: Tahoma;
font-size: 14px;
line-height: 25px;
text-align: justify;
color: #606060;
}

.header5 {
padding-top: 29px;
margin-left: 34px;
}

.links {
position:relative;
left: 80px;
top: 10px;
font-weight: bold;
}

.footer {
background:url(line2.jpg);
}

.footer1 {
background:url(line3.jpg);
}

.style1 {
color: #d5d5d5;
}

.style2 {
color: #767676;
line-height:21px;
}

.style4 {
font-size: 12px;
line-height: 18px;
}

.style5 {color: #D60000;
font-size:24px;
}

.style7 {color: #000000;
font-size:24px;
}

.firmy {
margin-bottom: 137px;
}

.logon {
margin-right:40px;
}

.btnsy {
margin-left:27px;
}

A {text-decoration:none; color: #3c65a4} 
A:hover{text-decoration: underline; color: #3c65a4}
